Portfolio

List direct sub-positions

GET/portfolio/assets/{asset}/subpositions

Returns the child assets (sub-positions) that belong to the given parent asset. Sub-positions represent individual share classes or tranches within a Direct Investment.

Path parameters

  • assetintegerRequired#

    The asset ID

Responses

200

ResourceCollection

PortfolioResourceCollection
{
  "data": [
    null
  ]
}
404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/subpositions\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"